@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv11 {
	height: 60px;
	width: 50px;
	left: 700px;
	top: 20px;
	position: absolute;
	z-index: auto;
}
#apDiv12 {
	height: 60px;
	width: 45px;
	left: 750px;
	top: 20px;
	position: absolute;
	z-index: auto;
}
#apDiv12a {
	height: 60px;
	width: 45px;
	left: 795px;
	top: 20px;
	position: absolute;
	z-index: auto;
}
#apDiv13 {
	height: 60px;
	width: 50px;
	left: 840px;
	top: 20px;
	position: absolute;
	z-index: auto;
	padding-right: 100px;
}
#apDiv14 {
	height: 40px;
	width: 700px;
	left: 140px;
	top: 150px;
	position: absolute;
	z-index: auto;
}
#apDiv400 {
	height: 15500px;
	width: 720px;
	left: 125px;
	top: 200px;
	position: absolute;
	z-index: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: -20px;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration-line: none;
}
.small {
	font-size: 12px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
a {
	font-size: 12px;
	color: #CC6666;
}
a:hover {
	font-size: 12px;
	color: #3DC4BD;
}
.testimonialGREEN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #669999;
}
.content {
}